Bug 208605 - Unfocused Window Will Not Focus When Move functionality Selected From Bottom Bar.
Unfocused Window Will Not Focus When Move functionality Selected From Bottom ...
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-09-29 12:57 EDT by teamwassily
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description teamwassily 2006-09-29 12:57:37 EDT
Description of problem:
Window will not focus when it's move functionality is selected from the bottom bar.

Version-Release number of selected component (if applicable):
latest as of sept 23rd 2006 rawhide

How reproducible:
Always, just enable Desktop effects.

Steps to Reproduce:
1. Place a nautilus program behind a Firefox window
2. Go to the bottom bar and select the Move functionality for the hidden
nautilus program.
3. Gain Move functionality but not be able to see the nautilus program that
you're moving behind the Firefox program because it will not focus.
Actual results:
No focus.

Expected results:
Focus on window being moved.

Additional info:
this is a lead off from bug:
Comment 1 Matthew Miller 2007-04-06 13:44:04 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2007-07-12 10:45:59 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.